/*** ESQUEMA ***/
#marco_web {
  background: #FFF;
  padding:0;
  margin:0 auto;
  width: 77.9em; /*No se deja 80em pq la barra de desplazamiento derecha ocupa y hay que sumarla 77.5em;*/
  position:relative;
}
#barra_superior{
    background-color:#FFF;
    color:#585859;
    margin:0;
    margin-top:0.3em;
    min-height:3em;
    padding:0;
    text-align:right;
   font-size:1em; /*8p*/
}
#cabecera_tiempo {
  float:left;
}
#cabecera_tiempo span {
  margin: 0.5em;
  vertical-align: middle;
}
#cabecera_tiempo img{
  margin:0;
  vertical-align: middle;
}
ul#cabecera_accesos {
  float:right;
  margin:0;
  margin-top:0.5em;
  margin-bottom:0.5em;
  padding:0;
  padding-right:0.6em;
  width:auto;
  border-right:0.1em solid #585859;
}
#barra_superior ul#cabecera_accesos li  {
display:inline;
border-left:1px solid #585859;
line-height:2em;
text-align:center;
padding:0.4em 0em 0.4em 0.6em;
}
#barra_superior ul#cabecera_accesos a {
color:#585859;
vertical-align:middle;
}
#barra_superior ul#cabecera_accesos img {
vertical-align:middle;
}
#accesos_nav div {
display:none;
z-index:10000;
}
#barra_secciones {
  color:#FFFFFF;
  margin:0;
  padding:0;
  width: 100%;
  margin-top: 0.5em;
  min-height:1em;
  height: 2.5em;
  /height: 2.4em;
  font-size:1.1em; /*9p*/
  font-weight: bold;
}
#barra_secciones ul {
    clear:both;
    margin:0;
    padding:0;
    font-size:1em;
}
#barra_secciones ul li {
    margin:0;
    padding:0;
    display:block;
    float:left;
    line-height:1.7em;
    text-transform:uppercase;
    border-right:0.09em solid #CCCCCC;
    border-left:0.09em solid #CCCCCC;
    width:13.95em;
    #width:13.93em;
    _width:13.91em;
    background-color: #D8D7D7;
    text-align: center;
}
#barra_secciones ul li a {
    color:#333333;
    font-weight: bolder;
}
#barra_secciones ul li.selected a, #barra_secciones ul li.selected a:hover {
    color:white !important;
}
#barra_inferior {
    height:9em;
    margin:0;
    padding:0;
    width:100%;
    clear:both;
    margin-top: 0.5em;
}
#barra_inferior img{
   float: left;
}
/* Barra imagen */
#barra_imagen {
  margin-top:0;
  margin-bottom: 0.4em;
  #margin-bottom: 0.3em;    /* ie 7,8 */
  overflow:hidden;
}

div#titulo_cabecera{
  width: 18.5em;
  margin-top:2.5em;
  display:block;
  float:left;
}
#barra_imagen div#titulo_cabecera h2 {
  padding:0em;
  margin:0;
  font-size:4em;
}
/* Barra imagen cabecera simple */
#barra_cabecera_simple {
    height: 5em;
    margin-top: 0.5em;
}
#barra_imagen_cabecera {
  float:left;
  width: 61em;
}
#escudo_cabecera img{
    margin-top: 1em;
}

/* Servicios de cabecera */
div#servicios_cabecera {
    font-size:1.1em;
    /*_width:15.5em; /*ie 6*/
}
div#servicios_cabecera div.bloque_imagen {
    text-align:left;
}

div#servicios_cabecera ul#enlaces_cabecera{
  margin:0;
  padding:0;
}
div#servicios_cabecera ul#enlaces_cabecera li {
    border-top:0.1em solid #969696;
	margin:0;
	padding:0;
    text-transform: uppercase;
    line-height:1.8em;
    list-style: none;
	font-size:0.8em;
}
div#servicios_cabecera ul#enlaces_cabecera li a {
  color: #424242;
}

form#buscador_cabecera {
  border-top:0.1em solid #969696;
  border-bottom:0.1em solid #969696;
  background-color: #EBECED;       /*cccccc Es muy claro y no cumplirá con accesbilidad */
  color:#424242;
  margin:0;
  margin-bottom:0.4em;
  #margin-bottom:0.55em;  /* ie */
  padding:0.36em;
  #padding:0.3em;         /* ie */
  
}
form#buscador_cabecera a {
  color: #424242;
}

form#buscador_cabecera  label, form#buscador_cabecera  input, form#buscador_cabecera  select {
    vertical-align:middle;
    text-transform:uppercase;
	font-size:0.8em;
}
form#buscador_cabecera label {
    text-transform:uppercase;
    line-height:2.2em;
}
form#buscador_cabecera  input#input_buscador {
   font-size:0.8em;
   width:12em;
}
#buscador_cabecera p{
  margin:0;
  font-size:0.8em;
}

#contenedor {
    margin:0;
	margin-top:0.3em;
    padding:0;
    width:100%;
}
#contenido_izquierda {
  width:61em;
  _width:61em;  /* ie 6*/
  float:left;
  margin:0;
  padding:0;
}

#columna_izquierda, #columna_derecha, #columna_centro {

}
#columna_izquierda {
    float:left;
    margin:0;
    padding:0;
    width:18.5em;   /*18.5em;*/
	_width:18.2em;  /*17.5em;       /* ie 6*/
    border-bottom: 0.1em solid #666666;
}
#columna_centro {
    margin:0em;
    padding:0;
	float:right;
	width:42em; /*42em;*/
    _width:42.5em; /*ie6 */
}
#columna_centro_grande {
    margin:0em;
    padding:0;
	float:right;
	width:59em; /*42em;*/
    _width:59em; /*ie6 */
}
#columna_derecha {
    float:right;
    padding:0;margin:0;
    width:16.4em;
    _width:16em;
    overflow: hidden;
    position:relative;
}
div#columna_izquierda div.bloque_imagen {
    text-align:left;
    margin:0.5em 0 0 0.5em;
}
div#columna_izquierda div.bloque_imagen span {
    margin-left: 2.5em;
}
div#columna_centro img {
    max-width:42em;
}
div#columna_centro_grande img {
    max-width:59em;
}
div#columna_derecha div#servicios_cabecera div.bloque_imagen img {
    max-height:5.2em;
    margin-bottom:0.5em;
    _margin-bottom:0.4em; /* ie 6 */
}
div#instituciones_interes{
	margin-top:0.5em;
	border-bottom: 0.2em solid #666666;
}
div#instituciones_interes h3{
	text-transform:none;
	font-size:1.1em;
	font-weight:bold;
}
div#instituciones_interes ul li a{
	font-size:1.1em;
	font-weight:bold;
}
div#avisolegal {
  margin:1em;
}
span#infoAyto {
  display:block;
}

/****************************************************************************/
/** AGENDA La ponemos aquí porque agenda también la usa, no sólo la portada **/
div#bloque_agenda {
   margin-top:0.5em;
   border-top: #689902 solid 0.5em;
   color: #585859;
   clear:both;
}
div#bloque_agenda a {
    color: #585859
}

div#bloque_agenda h3 {
  background-color: #f1f5e6;
  border-bottom:0.1em solid #689902;
  color:#585859;
  padding:0.5em;
  margin:0;
  padding-bottom:0.5em;
  text-transform:uppercase;
  font-size:1.1em;
}

div.entrada_agenda {
  border-bottom: 0.1em solid #83B819; /*Mismo color que icono*/
  padding-top:0.5em;
  padding-bottom: 0.5em;
  min-height:4em;
  overflow:hidden;
}
div#bloque_agenda div.entrada_agenda {
  _height:5em;
}

div.entrada_agenda div.texto {
  margin-left:5em;
  font-weight: bold;
  font-size:1.1em;
}

div.entrada_agenda span.icono {
 	float:left;
	margin-right:0.5em;
}


/****************************************************************************/
/** PIE DE PÁGINA **/
#pie_pagina {
  clear: both;
  text-align:center;
  font-size: 0.9em;
  margin-top:0.5em;
}
#pie_pagina img{
	vertical-align:middle;
	margin:0.3em;
}
#pie_pagina ul {
  list-style-type:none;
  margin:0em;
  padding:0em;
  display:inline;
}
#pie_pagina ul li {
  border-right:1px solid #999999;
  color:#585859;
  display:inline;
  padding:0em 0.5em 0em 0.5em;
  margin:0.3em 0 0.3em 0;
}
#pie_pagina ul li a {
  text-transform: uppercase;
  color: #585859;
}
#pie_pagina ul li#pie_1 {
  border-left:0.1em solid #999999;
}
/****************************************************************************/
/** Portadas secciones Webs municipales *************************************/
div.listado_entrada h5 {
  border-top: 0.1em solid #005E75;
  border-bottom: 0.1em solid #005E75;
  line-height: 1.6em;
  text-transform: uppercase;
  font-size: 1.1em;
  font-style: bold;
  padding-left:1em;
  margin-top:0em;
  margin-bottom:0em;
  color:white;
  background-color: #005E75;
  display:block;
}
div.listado_entrada li {
 line-height: 1.5em;
 list-style: none;
 font-size:1.1em;
 border-bottom: 0.1em solid #005E75;
}
div.listado_entrada li a {
  display:block;
  color: #585858;
  font-weight: bold;
}
/********** Impresión de páginas *****/
@media Print  {
    #columna_centro h2.bloque_titulo {
        border:0;
        border-top: 0.35em solid !important;
    }
    #barra_superior, #barra_secciones, #barra_imagen,  #columna_izquierda, #columna_derecha, #pie_pagina,
    #botones {
      display:none !important;
    }
    #contenido_izquierda {
    width: 98%;
    padding: 1em;
    float: none;
    }
    #columna_centro {
      float:none;
      width: 90%;
      font-size: 120%;
      border-bottom: 0.1em solid;
    }

    #marco_web:before {
       content:url(http://www.valencia.es/ayuntamiento/repositoriov2009.nsf/Cabecerafina_logopeq.gif);
    }


}
@IMPORT url("bloquesportada.css");
